using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class AirLautController : Controller
    {
        [HttpGet("/lingkungan/air-laut")]
        public IActionResult Index()
        {
            return View("~/Views/Lingkungan/Air_Laut.cshtml");
        }
    }
}